Get one batch item's result

GET/lang2fhir/batch/{job_id}/results/{item_id}
RequiresBearerauthentication

Path parameters

job_idstringrequired
item_idstringrequired
Returns  
GETRequest
# Get authentication token
PHENOML_TOKEN=$(curl -X POST "https://experiment.app.pheno.ml/v2/auth/token" \
  -u "$PHENOML_CLIENT_ID:$PHENOML_CLIENT_SECRET" \
  | jq -r '.access_token')

curl -X GET "https://experiment.app.pheno.ml/lang2fhir/batch/abc-123-def-456/results/abc-123-def-456" \
  -H "Authorization: Bearer $PHENOML_TOKEN"
200 OKExample Response
{}